Bug 238466 - devel/py-attrs: Update to 19.1.0
Summary: devel/py-attrs: Update to 19.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 19:13 UTC by Steve Wills
Modified: 2019-06-30 19:52 UTC (History)
1 user (show)

See Also:
Axel.Rau: maintainer-feedback+


Attachments
patch (1.20 KB, patch)
2019-06-10 19:13 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 19:13:36 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 19:13:41 UTC
Created attachment 204957 [details]
patch

patch to update port
Comment 2 Axel.Rau 2019-06-11 07:31:52 UTC
Patch tested with py27-calendarserver-9.1_2
Comment 3 commit-hook freebsd_committer 2019-06-30 19:51:53 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:51:23 UTC 2019
New revision: 505457
URL: https://svnweb.freebsd.org/changeset/ports/505457

Log:
  devel/py-attrs: Update to 19.1.0

  PR:		238466
  Approved by:	Axel.Rau@Chaos1.DE (maintainer)

Changes:
  head/devel/py-attrs/Makefile
  head/devel/py-attrs/distinfo
Comment 4 Steve Wills freebsd_committer 2019-06-30 19:52:28 UTC
Committed, thanks!